Delete group membership
Removes a member from a group.
DELETE
Removes a member from a group.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$group*stringThe group's ID.
Match
^grp_[0-7][0-9a-hjkmnp-tv-z]{25}$membership*stringThe member's ID: a user's, a service account's or a group's.
Match
^(usr|grp|sa)_[0-7][0-9a-hjkmnp-tv-z]{25}$No Content
curl -X DELETE 'https://api.kosem.ai/v1/organizations/string/groups/string/memberships/string'Example Response
Empty